@charset "UTF-8";
/* CSS Document */
* {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  margin: 0;
  font-family: sans-serif;
  color: #1e1e1e;
  background: white;
  height: 100%;
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 3s ease 0s 1 normal;
}
#title {
  color: #fff;
  font-size: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.L-tewelve {
  background-color: white;
}
img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.video-area {
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.banner-wrapper-fixed video {
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 56.25vw;
  width: 177.77777778vh;
}
.recruit {
  position: relative;
  height: 100vh;
}
.wrapper {
  position: relative;
  height: 1080px;
  height: 100vh;
}
.wrapper_tabegoro {
  position: relative;
  height: 90vh;
}
.header {
  position: fixed;
  width: 100%;
  height: 80px;
  background-color: white;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.0);
  -webkit-transition: all 0.4s linear 0s;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.header .logo-container {
  width: 150px;
  height: auto;
  margin-left: 50px;
  float: left;
  border: 0px solid black;
  animation: none;
}
.header .logo-container h1 {
  text-align: center;
  color: white;
  -webkit-transition: all 0.4s linear 0s;
}
.logo-container img {
  width: 50%;
}
.header ul {
  margin: 0 50px 0 0;
  list-style-type: none;
  padding: 0;
  float: right;
  border: 0px solid black;
}
.header ul li {
  display: table-cell;
  border: 0px solid crimson;
}
.header ul li a {
  display: inline-block;
  text-decoration: none;
  padding: 30px 15px;
  color: white;
  border-top: 5px solid transparent;
  -webkit-transition: padding 0.4s linear 0s;
  font-size: 16px;
}
.header ul li a:hover {
  border-top: 5px solid white;
}
.toggle-btn {
  display: none;
  position: absolute;
  top: 8px;
  left: auto;
  right: 30px;
  font-size: 30px;
  cursor: pointer;
  z-index: 100;
}
.header-scroll {
  height: 60px;
  background-color: rgba(255, 255, 255, 1);
  animation: top-in-basic 1 0.4s 0s;
  -webkit-box-shadow: 0px 0px 2px 2px #ccc;
  box-shadow: 0px 0px 2px 2px #ccc;
}
.header-scroll ul li a {
  padding: 15px 15px;
  color: #1e1e1e;
}
.header-scroll ul li a:hover {
  border-top: 5px solid black;
}
.header-scroll .logo-container {
  animation: left-in-basic 1 0.8s 0s;
}
.header-scroll .logo-container h1 {
  margin: 10px 0px;
  color: #1e1e1e;
}
.display-none-mobile {
  display: table;
}
.display-block {
  display: table;
}
.banner-wrapper-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /*background-image: url('../img/mugi_1.webp');*/
  background-position: center;
  background-size: cover;
  transition: all 0.1s ease 0s;
}
.foreground {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.banner-wrapper-fixed .foreground h1 {
  text-align: center;
  color: white;
  margin-top: 450px;
  font-size: 50px;
  padding: 0px 30px;
}
.heading {
  padding: 20px 0px;
  font-size: 40px;
  margin: 0;
  text-align: center;
  color: white;
}
.section1 {
  position: relative;
  width: 100%;
  height: auto;
  background-color: rgba(0, 0, 0, 0.20);
}
.section2 {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.20);
  margin: 0;
  padding: 0;
}
.section {
  position: relative;
  width: 100%;
  height: auto;
  background-color: white;
}
.section4 {
  position: relative;
  width: 100%;
  height: auto;
  background-color: white;
  padding: 40px;
}
.section5 {
  width: 100%;
  height: auto;
  background-color: #faf4e3;
  background-size: cover;
  background-size: 100%;
  position: relative;
  padding: 40px;
}
.box {
  position: relative;
  width: 100%;
  height: 300px;
  background-color: white;
  margin: 10px 0px 10px 0px;
  -webkit-box-shadow: 0px 0px 2px 2px #ccc;
  box-shadow: 0px 0px 2px 2px #ccc;
}
.box2 {
  position: relative;
  width: 100%;
  height: auto;
  background-color: white;
}
.heading_tabegoro {
  padding: 20px 0px;
  font-size: 1.4em;
  margin: 0;
  text-align: center;
  color: #454545;
  background-color: #faf4e3;
  position: relative;
  padding: 1.5rem 1rem;
}
.clearfix:after {
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}
* html .clearfix {
  zoom: 1;
}
*:first-child + html .clearfix {
  zoom: 1;
}
.pagetop {
  display: none;
  position: fixed;
  bottom: 15px;
  right: 15px;
  z-index: 900;
}
.pagetop img {
  width: 50px;
  height: 80px;
}
.heart {
  font-size: 18px;
  margin: 0 4px;
  color: crimson;
}
.top-in-basic {
  animation: top-in-basic 1 1s 0s;
}
.left-in-basic {
  animation: left-in-basic 1 1s 0s;
}
.fade {
  animation: fade 1 1s 0s;
}
@keyframes flip {
  0% {
    transform: rotateY(-45deg);
  }
  100% {
    transform: rotateY(0deg);
  }
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes top-in-basic {
  0% {
    transform: translateY(-2000px)
  }
  100% {
    transform: translateY(0px)
  }
}
@keyframes left-in-basic {
  0% {
    transform: translateX(-2000px)
  }
  100% {
    transform: translateX(0px)
  }
}
@media (max-width:768px) {
  .header {
    height: auto;
    background-color: transparent;
    -webkit-box-shadow: 0px 0px 0px 0px transparent;
    box-shadow: 0px 0px 0px 0px transparent;
  }
  .header .logo-container {
    width: 100%;
    margin: 0;
    padding: 0;
    z-index: 10;
    border-bottom: 1px solid #ccc;
    background-color: white;
  }
  .header .logo-container h1 {
    color: black;
    padding-left: 10px;
    margin: 10px;
    text-align: left;
  }
  .header-scroll .logo-container {
    animation: none;
  }
  .header ul {
    float: none;
    width: 100%;
    margin: 79px 0 0 0;
    z-index: 9;
    background-color: white;
    border: 0px solid black;
  }
  .logo-container img {
    width: 30%;
  }
  .display-none-mobile {
    display: none;
  }
  .display-block {
    display: block;
  }
  .header ul li {
    display: block;
    margin: 0;
    text-align: center;
  }
  .header ul li a {
    width: 100%;
    color: black;
    margin: 0;
    padding: 20px 0 20px 0;
  }
  .header ul li a:hover {
    background-color: black;
    color: white;
  }
  .toggle-btn {
    display: block;
  }
  .banner-wrapper-fixed .foreground h1 {
    margin-top: 250px;
    font-size: 45px;
  }
  .section {
    max-height: 1650px;
  }
  .section5 {
    width: 100%;
    height: auto;
    background-color: #faf4e3;
    /*background-image: url("../higashiyama_tabegoro.svg");
	background-repeat: repeat;*/
    background-size: cover;
    background-size: 100%;
    position: relative;
    padding: 10px;
  }
  .heading_tabegoro {
    padding: 10px 0px;
    font-size: 0.8em;
    margin: 0;
    text-align: center;
    color: #454545;
    background-color: #faf4e3;
  }
}
.box2 {
  position: relative;
  width: 100%;
  height: auto;
  background-color: white;
}
.at-section {}
.at-section__title {
  margin: 0 0 70px;
  padding-top: 30px;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 2.625rem;
  text-align: center;
}
.at-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background: #FFF;
  border: 1px solid #E2E9ED;
}
.at-grid[data-column="1"] .at-column {
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  flex-basis: 100%;
}
.at-grid[data-column="2"] .at-column {
  width: 50%;
  max-width: 50%;
  min-width: 50%;
  flex-basis: 50%;
}
.at-grid[data-column="3"] .at-column {
  width: 33.3333333333%;
  max-width: 33.3333333333%;
  min-width: 33.3333333333%;
  flex-basis: 33.3333333333%;
}
.at-grid[data-column="4"] .at-column {
  width: 25%;
  max-width: 25%;
  min-width: 25%;
  flex-basis: 25%;
}
.at-grid[data-column="5"] .at-column {
  width: 20%;
  max-width: 20%;
  min-width: 20%;
  flex-basis: 20%;
}
.at-grid[data-column="6"] .at-column {
  width: 16.6666666667%;
  max-width: 16.6666666667%;
  min-width: 16.6666666667%;
  flex-basis: 16.6666666667%;
}
.at-grid[data-column="7"] .at-column {
  width: 14.2857142857%;
  max-width: 14.2857142857%;
  min-width: 14.2857142857%;
  flex-basis: 14.2857142857%;
}
.at-grid[data-column="8"] .at-column {
  width: 12.5%;
  max-width: 12.5%;
  min-width: 12.5%;
  flex-basis: 12.5%;
}
.at-grid[data-column="9"] .at-column {
  width: 11.1111111111%;
  max-width: 11.1111111111%;
  min-width: 11.1111111111%;
  flex-basis: 11.1111111111%;
}
.at-column {
  z-index: 0;
  position: relative;
  background: #FFF;
  box-shadow: 0 0 0 1px #E2E9ED;
  padding: 10px;
  box-sizing: border-box;
  transition: box-shadow 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0.2s ease, -webkit-transform 0.2s ease;
}
.at-column:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.at-column:hover {
  z-index: 1;
  box-shadow: 0 8px 50px rgba(0, 0, 0, 0.2);
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
  transition: box-shadow 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease;
  transition: box-shadow 0.2s ease, transform 0.2s ease, z-index 0s 0s ease, -webkit-transform 0.2s ease;
}
.at-column:hover .at-social {
  margin: 16px 0 0;
  opacity: 1;
}
@media (max-width: 800px) {
  .at-column {
    width: 50% !important;
    max-width: 50% !important;
    min-width: 50% !important;
    flex-basis: 50% !important;
  }
}
@media (max-width: 600px) {
  .at-column {
    width: 100% !important;
    max-width: 100% !important;
    min-width: 100% !important;
    flex-basis: 100% !important;
  }
}
.at-user {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  text-align: center;
}
.at-user__avatar {
  width: 98px;
  height: 98px;
  margin: 0 auto 20px;
  overflow: hidden;
}
.at-user__avatar img {
  display: block;
  width: 100%;
  max-width: 100%;
}
.at-user__name {
  color: #313435;
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 2.625rem;
  text-align: center;
}
.at-user__title {
  color: #6F808A;
  font-family: 'Roboto', sans-serif;
  font-size: 0.875rem;
  line-height: 2.375rem;
  text-align: center;
}
.at-social {
  margin: 0 0 -18px;
  opacity: 0;
  transition: margin 0.2s ease, opacity 0.2s ease;
  max-width: 88%;
}
.at-social__item {
  display: inline-block;
  margin: 0 10px;
  text-align: center;
}
.at-social__item a {
  display: block;
}
.at-social__item svg {
  fill: #515F65;
  display: block;
  height: 18px;
  transition: fill 0.2s ease;
}
.at-social__item svg:hover {
  fill: #788D96;
}
/*#container {
  background: #FFF;
  font-family: 'Roboto', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/
.container {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
}
.shop-box {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  margin-top: 10px;
  padding: 0 20px;
  box-sizing: border-box;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  text-align: center;
}
.shop-tittle {
  padding-top: 30px;
  color: #000;
  font-family: 'Roboto', sans-serif;
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 2.625rem;
  text-align: center;
}
/*footer*/
footer {
  position: relative;
  width: 100%;
  height: 350px;
  background-color: #00667f;
}
footer ul#footer_Link {
  display: table;
  margin: 0 auto;
  padding: 20px 0;
}
footer ul#footer_Link li {
  display: table-cell;
  float: left;
  margin-right: 50px;
}
footer ul#footer_Link li:last-child {
  margin-right: 0;
}
footer ul#footer_Link li a {
  color: #fff;
  text-decoration: none;
  text-align: center;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
footer #footer_Logo {
  width: 278px;
  height: auto;
  margin: 0 auto 35px auto;
}
footer #footer_Logo img {
  margin: 0 auto;
}
footer #footer_Logo:hover {
  color: #D0D0D0;
}
footer p {
  color: #fff;
  text-align: center;
  padding-bottom: 10px;
  font-size: 0.8125rem;
}
footer ul#footer_Link li a:hover {
  color: #D0D0D0;
}
footer small {
  font-size: 0.6875rem;
  text-align: center;
}
footer a {
  color: #fff;
}
@media screen and (max-width: 540px) {
  footer {
    height: 400px;
  }
  footer ul#footer_Link {
    display: table;
    padding: 40px 0;
  }
  footer ul#footer_Link li {
    margin-right: 15px;
  }
  footer ul#footer_Link li a {
    font-size: 0.625rem;
    text-align: center;
    display: block;
  }
}
.main_vj {
  background: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9000;
}
.rogo {
  position: relative;
  width: 40%;
  height: 40%;
  margin: 0 auto;
  margin-top: 200px;
}
.at-user__avatar_1 {
  width: 60%;
  height: 98px;
  margin: 0 auto 20px;
  overflow: hidden;
}
.col4 {
  width: 33%;
}
.L-tewelve_1 {
  background-color: #F7F2EA;
}
.section3 {
  position: relative;
  width: 100%;
  height: auto;
  background-color: #FFFFFF;
}
#title_2 {
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.otiawase {
  position: relative;
  padding: 20px;
}
.otiawase_btn {
  width: 100%;
  line-height: 3em;
  border-radius: 1.5em;
  border: 1px solid #412512;
  text-align: center;
  position: relative;
  padding: 0 50px;
  max-width: 300px;
}
.otiawase_btn a {
  color: inherit;
  text-decoration: none;
}
.text-container .otiawase_btn {
  margin: 50px 0 0 0;
}
.tabegoro_text {
  width: 1000px;
  margin: 50px auto;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-radius: 7px;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
  line-height: 1.8;
  padding: 20px;
}
.tabegoro_ohbi {
  text-align: center;
  font-size: 1.5em;
}
.tabegoro_p p {
  display: inline-block;
  font-size: 1.5em;
}
.tabegoro_title {}
.tabegoro_title img {
  width: 100px;
  max-width: 30%;
  margin: 0;
  padding: 0;
  display: inline-block;
}
.text-container_tabegoro {
  padding: 0 60px;
}
.img-container__img_tabegoro {}
.img-container_tabegoro {
  overflow: hidden;
  position: relative;
  margin: 20px 20px 20px 20px;
  max-width: 100%;
}
.section6 {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #faf4e3;
  margin: 0;
  padding: 0;
  padding: 20px;
}
.text-container__title_tabegoro {
  display: inline-block;
  font-size: 30px;
  font-weight: 700;
}